Subject: Re: [calsify] AD review of draft-ietf-calext-valarm-extensions-03

From: Ken Murchison <[email-masked]>
Date: Mon, 1 Feb 2021 10:39:47 -0500

I didn't see any objections to the diff, so I went ahead and posted 
draft -04.

On 1/29/21 2:11 PM, Ken Murchison wrote:
>
> On 1/29/21 2:00 PM, Cyrus Daboo wrote:
>> Hi Ken,
>>
>> --On Fri, 29 Jan 2021 13:01:39 -0500 Ken Murchison 
>> <[email-masked]> wrote:
>>
>>
>>>> I read the above as zero or more 'x' and/or 'y'  OR zero or more 
>>>> 'z'.   I
>>>> don't see how https://tools.ietf.org/html/rfc5234#section-3.2
>>>> <https://tools.ietf.org/html/rfc5234#section-3.2> would allow 
>>>> having  'x'
>>>> and 'z' together.
>>>
>>>
>>> To continue my thought. Given:
>>>
>>> a = *(x /y) / *(z)
>>>
>>> *a would equate to: *(x / y / z)
>>>
>>
>> Yeah, OK. I guess I got it wrong in 7986 then :-(
>
>
> We all got it wrong, since it passed review without being caught.
>
> Anyhow, attached are my proposed changes per Barry's review and our 
> ABNF discussion.
>
-- 
Kenneth Murchison
Senior Software Developer
Fastmail US LLC